name: jenkins
home: https://jenkins.io/
version: 0.16.6
appVersion: 2.121.1
description: Open source continuous integration server. It supports multiple SCM tools
  including CVS, Subversion and Git. It can execute Apache Ant and Apache Maven-based
  projects as well as arbitrary scripts.
sources:
- https://github.com/jenkinsci/jenkins
- https://github.com/jenkinsci/docker-jnlp-slave
maintainers:
- name: lachie83
  email: lachlan.evenson@microsoft.com
- name: viglesiasce
  email: viglesias@google.com
icon: https://wiki.jenkins-ci.org/download/attachments/2916393/logo.png
